#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-10-26 07:15+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: template-parts/content-single.php:31 template-parts/content.php:31
#: template-parts/content-search.php:30 sparklethemes/core/template-tags.php:64
msgid "% Comments"
msgstr ""

#: sparklethemes/functions.php:228
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: welcome/welcome.php:132
#, php-format
msgid ""
"%1$s is now installed and ready to use. You can start either by importing "
"the ready made demo or get started by customizing it your self."
msgstr ""

#: sparklethemes/hooks/woocommerce.php:136
msgid "%d item -"
msgid_plural "%d item(s) -"
msgstr[0] ""
msgstr[1] ""

#: welcome/welcome.php:178
#, php-format
msgid "%s"
msgstr ""

#: welcome/sections/getting_started.php:28
#, php-format
msgid "%s Demo"
msgstr ""

#. %s: Quantity.
#: woocommerce/global/quantity-input.php:32
#, php-format
msgid "%s quantity"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:17
msgid "&nbsp;Buzz: About Us Information"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:18
msgid "&nbsp;Buzz: Blogs Widget"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:17
msgid "&nbsp;Buzz: Full Promo Widget"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:17
msgid "&nbsp;Buzz: Promo Grid Widget"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:17
msgid "&nbsp;Buzz: Quick Contact Info"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:17
msgid "&nbsp;Buzz: Testimonial Widget Section"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:475
msgid "&nbsp;Buzz: Woo Category Collection"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:20
msgid "&nbsp;Buzz: Woo Category Product Area"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:218
msgid "&nbsp;Buzz: Woo Product Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:541
msgid ""
"( Note :- Slider only works when you create a new page & set PageTemplate to "
"Front Page & set the created page to HomePage in HomePage Settings. ) "
msgstr ""

#: sparklethemes/customizer/customizer.php:363
msgid "(Requires WooCommerce Wishlist Installed)"
msgstr ""

#. used between list items, there is a space after the comma
#: sparklethemes/core/template-tags.php:50
#: sparklethemes/core/template-tags.php:56
msgid ", "
msgstr ""

#: template-parts/content-single.php:31 template-parts/content.php:31
#: template-parts/content-search.php:30
msgid "0 Comment"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:297
#: sparklethemes/buzzwidgets/buzzstore-widget.php:532
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:55
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:67
msgid "1"
msgstr ""

#: template-parts/content-single.php:31 template-parts/content.php:31
#: template-parts/content-search.php:30 sparklethemes/core/template-tags.php:64
msgid "1 Comment"
msgstr ""

#: welcome/sections/free_vs_pro.php:37
msgid "1 Demo Only"
msgstr ""

#: sparklethemes/functions.php:468
msgid "13+ Inbuilt custom widgets"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:298
#: sparklethemes/buzzwidgets/buzzstore-widget.php:533
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:56
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:68
msgid "2"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:299
#: sparklethemes/buzzwidgets/buzzstore-widget.php:534
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:57
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:69
msgid "3"
msgstr ""

#: sparklethemes/functions.php:480
msgid "3 Page layouts (right sidebar, left sidebar, full width)"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:300
#: sparklethemes/buzzwidgets/buzzstore-widget.php:535
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:58
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:70
msgid "4"
msgstr ""

#: 404.php:18 sparklethemes/functions.php:93
msgid "404"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:59
msgid "5"
msgstr ""

#: welcome/sections/free_vs_pro.php:38
msgid "5 Demos"
msgstr ""

#: sparklethemes/functions.php:219
#, php-format
msgid "<h4 class=\"buzz-media-heading\">%1$s</h4>"
msgstr ""

#: sparklethemes/functions.php:483
msgid "A perfect theme to start your eCommerce store of any kind !!!"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:19
msgid "A widget that display latest three posts"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:18
#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:18
msgid "A widget that promote you busincess"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:18
msgid "A widget that shows about us information"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:18
msgid "A widget that shows client testimonial posts"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:18
msgid "A widget that shows quick contact information"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:219
msgid ""
"A widget that shows woocommerce all type product (Latest, Feature, On Sale, "
"Up Sale) and selected category products"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:476
msgid "A widget that shows woocommerce category"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:21
msgid "A widget that shows woocommerce related category products."
msgstr ""

#: welcome/welcome.php:167
msgid "Action Failed. Something is Wrong."
msgstr ""

#: welcome/sections/recommended_plugins.php:28
msgid "Activate"
msgstr ""

#: welcome/welcome.php:306
msgid "Activate Demo Importer Plugin"
msgstr ""

#: welcome/welcome.php:210
msgid "Activating Demo Importer Plugin"
msgstr ""

#: welcome/sections/free_vs_pro.php:165
msgid "Adapts to any screen size and display beautifully."
msgstr ""

#: comments.php:87
msgid "ADD COMMENT"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:67
msgid "Add to Wishlist"
msgstr ""

#: functions.php:133 functions.php:143 functions.php:170 functions.php:180
#: functions.php:190 functions.php:200
msgid "Add widgets here."
msgstr ""

#: sparklethemes/hooks/woocommerce.php:71
msgid "Add Wishlist"
msgstr ""

#: welcome/sections/free_vs_pro.php:99
msgid "Advance 3 Slider Layout"
msgstr ""

#: sparklethemes/customizer/customizer.php:490
msgid "Advance Search With Category"
msgstr ""

#: welcome/sections/free_vs_pro.php:53 welcome/sections/free_vs_pro.php:88
#: welcome/sections/free_vs_pro.php:102 welcome/sections/free_vs_pro.php:118
#: welcome/sections/free_vs_pro.php:135
msgid "Advanced"
msgstr ""

#: sparklethemes/functions.php:465
msgid "Advanced product search"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:125
msgid "All"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:173
msgid "All Categories"
msgstr ""

#: welcome/sections/getting_started.php:10
msgid ""
"and choose \"A static page\" for \"Your latest posts\" and select the "
"created page for \"Home Page\" option."
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:31
msgid "Animation"
msgstr ""

#: sparklethemes/functions.php:534
msgid "Archive by category"
msgstr ""

#: sparklethemes/functions.php:606
msgid "Articles posted by "
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:56
msgid "Ascending"
msgstr ""

#: 404.php:28
msgid "Back To Home"
msgstr ""

#: sparklethemes/customizer/customizer.php:163
#: sparklethemes/customizer/customizer.php:936
#: sparklethemes/customizer/customizer.php:958
msgid "Background Color"
msgstr ""

#: sparklethemes/functions.php:467
msgid "Background configuration"
msgstr ""

#: welcome/sections/free_vs_pro.php:52 welcome/sections/free_vs_pro.php:87
#: welcome/sections/free_vs_pro.php:101 welcome/sections/free_vs_pro.php:117
#: welcome/sections/free_vs_pro.php:134
msgid "Basic"
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:5
msgid "Blog View"
msgstr ""

#: welcome/sections/free_vs_pro.php:141
msgid "Both free and pro version are fully translation ready."
msgstr ""

#: sparklethemes/functions.php:688
msgid "Both Sidebar"
msgstr ""

#: sparklethemes/customizer/customizer.php:104
#: sparklethemes/customizer/customizer.php:980
msgid "Boxed"
msgstr ""

#: sparklethemes/customizer/customizer.php:1104
msgid "Boxed Layout"
msgstr ""

#: sparklethemes/customizer/customizer.php:663
msgid "Breadcrumbs"
msgstr ""

#: sparklethemes/functions.php:474
msgid "Breadcrumbs Settings"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:92
msgid "Browse Wishlist"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:46
msgid "Button Link"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:52
msgid "Button Text"
msgstr ""

#: sparklethemes/functions.php:486
msgid "Buy Now"
msgstr ""

#: welcome/sections/free_vs_pro.php:25 welcome/sections/free_vs_pro.php:183
msgid "Buy Now ($59 only)"
msgstr ""

#: sparklethemes/customizer/customizer.php:652
msgid "Buzz : Home Main Widget Are"
msgstr ""

#: functions.php:158
msgid "Buzz : Home Main Widget Area"
msgstr ""

#. Name of the theme
msgid "BuzzStore"
msgstr ""

#: welcome/sections/free_vs_pro.php:58
msgid ""
"Buzzstore comes with an option for the top bar where you can add contact "
"address, social icon, nav menu."
msgstr ""

#: welcome/welcome.php:136
msgid "BuzzStore Demo"
msgstr ""

#: sparklethemes/customizer/customizer.php:78
msgid "Buzzstore Pro Features"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:226
#: sparklethemes/buzzwidgets/buzzstore-widget.php:594
msgid "Category"
msgstr ""

#: sparklethemes/customizer/customizer.php:786
msgid "Category Page"
msgstr ""

#: sparklethemes/customizer/customizer.php:779
msgid ""
"Change the Design Settings and Options Settings of WooCommerce here as you "
"want"
msgstr ""

#: sparklethemes/customizer/customizer.php:124
msgid "Change the top header settings here as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:446
msgid "Check to show in new tab"
msgstr ""

#: sparklethemes/customizer/customizer.php:376
msgid "Check to show the my account"
msgstr ""

#: sparklethemes/customizer/customizer.php:377
msgid ""
"Check to show the my account or login/register menu (Requires WooCommerce)"
msgstr ""

#: sparklethemes/customizer/customizer.php:362
msgid "Check to show the wishlist"
msgstr ""

#: sparklethemes/customizer/customizer.php:290
msgid "Choose any one options as you want and enter related Information"
msgstr ""

#: sparklethemes/customizer/customizer.php:563
#: sparklethemes/customizer/customizer.php:681
#: sparklethemes/customizer/customizer.php:717
#: sparklethemes/customizer/customizer.php:752
msgid "Choose any option as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:289
msgid "Choose options as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:147
#: sparklethemes/customizer/customizer.php:525
msgid "Choose the option as you want"
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:19
#: sparklethemes/customizer/blog-grid-settings.php:45
msgid "Choose View"
msgstr ""

#: welcome/welcome.php:142
msgid ""
"Click below to install and active One Click Demo Importer Plugin, It's help "
"you to import demo."
msgstr ""

#: welcome/sections/getting_started.php:10
msgid "Click on "
msgstr ""

#: welcome/sections/getting_started.php:33
#, php-format
msgid ""
"Click on the button below to install and activate the One Click Demo "
"Importer Plugin. For more detailed documentation on how the demo importer "
"works, click %s."
msgstr ""

#: sparklethemes/mobile-menu/mobile-menu.php:7
msgid "Close"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:55
msgid "Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Error"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Link Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Shadow Opacity"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Success"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Triadic "
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Yellow"
msgstr ""

#: comments.php:84
msgid "Comment *"
msgstr ""

#: comments.php:41 comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:30
msgid "Comments"
msgstr ""

#: template-parts/content-single.php:31 template-parts/content.php:31
#: template-parts/content-search.php:30
msgid "Comments are Closed"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: sparklethemes/hooks/woocommerce.php:38
msgid "Compare"
msgstr ""

#: sparklethemes/functions.php:464
msgid "Configure product page/ shop unlimited"
msgstr ""

#: welcome/welcome.php:131
msgid "Congratulations!"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:33
msgid "Contact Address"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:44
msgid "Contact Email Address"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:39
msgid "Contact Number"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:64
msgid "Container Layout"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:130
msgid "Continue Reading"
msgstr ""

#. %s: Name of current post.
#: template-parts/content-single.php:40 template-parts/content-page.php:22
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: sparklethemes/customizer/customizer.php:945
msgid "Copyright"
msgstr ""

#: sparklethemes/functions.php:366
msgid "Copyright  &copy; "
msgstr ""

#: sparklethemes/customizer/customizer.php:970
msgid "Copyright Text"
msgstr ""

#: welcome/sections/getting_started.php:8
msgid "Create a new page & select \"FrontPage Template\" in Page Attributes"
msgstr ""

#: welcome/sections/getting_started.php:16
msgid ""
"Create a new page and edit with Elementor. Drag and drop the elements in the "
"Elementor to create your own design."
msgstr ""

#: welcome/sections/support.php:13 welcome/sections/support.php:15
msgid "Create Support Tickets"
msgstr ""

#: sparklethemes/hooks/header.php:101
msgid "Create Your Account"
msgstr ""

#: sparklethemes/functions.php:475
msgid "Custom CSS Section"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Blank Templates"
msgstr ""

#: welcome/sections/free_vs_pro.php:71
msgid "Custom Widgets"
msgstr ""

#: welcome/sections/getting_started.php:26
msgid "Demo Importer"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:57
msgid "Descending"
msgstr ""

#: sparklethemes/customizer/customizer.php:151
#: sparklethemes/customizer/customizer.php:530
#: sparklethemes/customizer/customizer.php:568
#: sparklethemes/customizer/customizer.php:686
#: sparklethemes/customizer/customizer.php:722
#: sparklethemes/customizer/customizer.php:757
#: sparklethemes/customizer/customizer.php:924
#: sparklethemes/customizer/customizer.php:1156
#: sparklethemes/customizer/blog-grid-settings.php:48
msgid "Disable"
msgstr ""

#: welcome/welcome.php:154
msgid "Dismiss"
msgstr ""

#: welcome/sections/free_vs_pro.php:108
msgid ""
"Display deals/offers in an attractive way display product image, time, "
"product details and price."
msgstr ""

#: sparklethemes/functions.php:661
msgid "Display Layout Options"
msgstr ""

#: sparklethemes/customizer/customizer.php:389
msgid "Displays Social Media in Header & Footer"
msgstr ""

#: functions.php:154
msgid ""
"Displays widgets on Front/Home page. Note : First Create Page and Select "
"\"Page Attributes Template\"( SpiderMag - FrontPage ) then Please go to "
"Setting => Reading, Select \"A static page\" then \"Front page\" and add "
"widgets to show on Home Page"
msgstr ""

#: functions.php:151
#, php-format
msgid ""
"Displays widgets on home page main content area.%1$s Note : Please go to "
"%2$s \"Static Front Page\"%3$s setting, Select \"A static page\" then "
"\"Front page\" and \"Posts page\" to show added widgets"
msgstr ""

#: welcome/sections/header.php:20
msgid "Documentaion"
msgstr ""

#: sparklethemes/customizer/customizer.php:57 welcome/sections/support.php:3
msgid "Documentation"
msgstr ""

#: welcome/sections/getting_started.php:21
msgid "Documentation Page"
msgstr ""

#: welcome/sections/getting_started.php:26
msgid "Download Demo Data"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Foreground and Background"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Foreground and Secondary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Foreground and Tertiary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary and Background"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary and Secondary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary and Tertiary"
msgstr ""

#. %s: Name of current post
#: template-parts/content-page.php:39 sparklethemes/core/template-tags.php:71
#, php-format
msgid "Edit %s"
msgstr ""

#: comments.php:77
msgid "Email Address *"
msgstr ""

#: sparklethemes/customizer/customizer.php:150
#: sparklethemes/customizer/customizer.php:529
#: sparklethemes/customizer/customizer.php:567
#: sparklethemes/customizer/customizer.php:685
#: sparklethemes/customizer/customizer.php:721
#: sparklethemes/customizer/customizer.php:756
#: sparklethemes/customizer/customizer.php:923
#: sparklethemes/customizer/customizer.php:1155
#: sparklethemes/customizer/blog-grid-settings.php:47
msgid "Enable"
msgstr ""

#: sparklethemes/customizer/customizer.php:716
#: sparklethemes/customizer/customizer.php:751
msgid "Enable or Disable Breadcrumbs Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:472
msgid "Enable Search"
msgstr ""

#: sparklethemes/customizer/customizer.php:680
msgid "Enable/Disable Breadcrumbs Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:524
msgid "Enable/Disable Home Slider"
msgstr ""

#: sparklethemes/customizer/customizer.php:562
msgid "Enable/Disable Icon Text Block"
msgstr ""

#: sparklethemes/customizer/customizer.php:919
msgid "Enable/Disable Main Footer"
msgstr ""

#: sparklethemes/customizer/customizer.php:146
msgid "Enable/Disable Top Header"
msgstr ""

#: sparklethemes/customizer/customizer.php:325
msgid "Enter Email Address :"
msgstr ""

#: sparklethemes/customizer/customizer.php:311
msgid "Enter Map Address :"
msgstr ""

#: sparklethemes/customizer/customizer.php:339
msgid "Enter Phone Number :"
msgstr ""

#: sparklethemes/functions.php:608
msgid "Error 404"
msgstr ""

#: welcome/welcome.php:213
msgid "Error! Reload the page and try again."
msgstr ""

#: sparklethemes/customizer/customizer.php:396
msgid "Facebook"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:53
msgid "Facebook Url"
msgstr ""

#: welcome/sections/free_vs_pro.php:172
msgid "Fast and Friendly Support"
msgstr ""

#: sparklethemes/functions.php:482
msgid "Fast loading"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:229
msgid "Feature Product"
msgstr ""

#: welcome/sections/free_vs_pro.php:29
msgid "Features"
msgstr ""

#: sparklethemes/customizer/customizer.php:591
msgid "First Block Description"
msgstr ""

#: sparklethemes/customizer/customizer.php:579
msgid "First Block Icon"
msgstr ""

#: welcome/sections/getting_started.php:15
msgid "Firstly install and activate \"Elementor Website Builder\" plugin from"
msgstr ""

#: welcome/sections/free_vs_pro.php:149
msgid ""
"Follows best SEO practices so that your website always rank higher in Search "
"Engines."
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Arizonia"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Exo"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Lato"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Oswold"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Roboto Condensed"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XLarge"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XMedium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XSmall"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXLarge"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXLarge"
msgstr ""

#: sparklethemes/customizer/customizer.php:898
msgid "Footer"
msgstr ""

#: functions.php:198
msgid "Footer Widget Area Four"
msgstr ""

#: functions.php:168
msgid "Footer Widget Area One"
msgstr ""

#: functions.php:188
msgid "Footer Widget Area Three"
msgstr ""

#: functions.php:178
msgid "Footer Widget Area Two"
msgstr ""

#: welcome/sections/getting_started.php:21
#, php-format
msgid "For more detail visit our theme %s."
msgstr ""

#: welcome/sections/free_vs_pro.php:173
msgid "For Premium theme, the user will get a reply in 10 hours or less."
msgstr ""

#: welcome/sections/free_vs_pro.php:30
msgid "Free"
msgstr ""

#: welcome/sections/header.php:18
msgid "Free Demos"
msgstr ""

#: welcome/sections/free_vs_pro.php:13
msgid "FREE UPDATES FOR LIFETIME"
msgstr ""

#: welcome/welcome.php:27
msgid "Free Vs Pro"
msgstr ""

#: welcome/sections/getting_started.php:6
msgid "FROM CUSTOMIZER"
msgstr ""

#: welcome/sections/getting_started.php:13
msgid "FROM ELEMENTOR"
msgstr ""

#. Name of the template
#: template-home.php:2
msgid "Front Page"
msgstr ""

#. Name of the template
#: full-width.php:2 sparklethemes/customizer/customizer.php:105
#: sparklethemes/customizer/customizer.php:981
msgid "Full Width"
msgstr ""

#: sparklethemes/functions.php:683
msgid "Full width"
msgstr ""

#: sparklethemes/customizer/customizer.php:1105
#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:65
msgid "Full Width Layout"
msgstr ""

#: sparklethemes/functions.php:473
msgid "Full width Promo Widget"
msgstr ""

#: sparklethemes/functions.php:481
msgid "Fully SEO optimized (schema)"
msgstr ""

#: sparklethemes/customizer/customizer.php:21
msgid "General Settings"
msgstr ""

#: welcome/welcome.php:148
msgid "Get Started"
msgstr ""

#: welcome/welcome.php:24
msgid "Getting Started"
msgstr ""

#: welcome/sections/getting_started.php:9
msgid "Go to Appearance &gt; Customize"
msgstr ""

#: welcome/welcome.php:211 welcome/welcome.php:309
msgid "Go to Demo Importer Page"
msgstr ""

#: welcome/welcome.php:150
msgid "Go to Setting Page"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Diagonal Primary to Triadic"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Diagonal Secondary to tertiary Left"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical Primary to Foreground"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical Secondary to Primary"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical Secondary to Success"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical Tertiary to Primary"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:46
msgid "Grid 1 Promo Button Link"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:52
msgid "Grid 1 Promo Button Text"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:40
msgid "Grid 1 Short Description"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:34
msgid "Grid 1 Title"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:76
msgid "Grid 2 Promo Button Link"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:82
msgid "Grid 2 Promo Button Text"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:70
msgid "Grid 2 Short Description"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:64
msgid "Grid 2 Title"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:106
msgid "Grid 3 Promo Button Link"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:112
msgid "Grid 3 Promo Button Text"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:100
msgid "Grid 3 Short Description"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:94
msgid "Grid 3 Title"
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:22
msgid "Grid View"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:28
msgid "Heading"
msgstr ""

#: welcome/sections/getting_started.php:33
msgid "here"
msgstr ""

#: welcome/welcome.php:149
#, php-format
msgid ""
"Here you will find all the necessary links and information on how to use %s."
msgstr ""

#: sparklethemes/functions.php:469
msgid "Highly configurable home page"
msgstr ""

#: sparklethemes/functions.php:519
msgid "Home"
msgstr ""

#: sparklethemes/customizer/customizer.php:513
msgid "Home Slider"
msgstr ""

#: welcome/sections/getting_started.php:10
msgid "Homepage Settings"
msgstr ""

#. Author URI of the theme
msgid "http://sparklewpthemes.com/"
msgstr ""

#. URI of the theme
msgid "https://sparklewpthemes.com/wordpress-themes/ecommerce-online-shopping/"
msgstr ""

#: sparklethemes/customizer/customizer.php:202
msgid "Icon Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:215
msgid "Icon Hover Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:550
msgid "Icon Text Block"
msgstr ""

#: sparklethemes/customizer/customizer.php:551
msgid ""
"Icon Text Block are shown above the footer as services section. ( Note :- It "
"only works when you create a new page & set PageTemplate to Front Page & set "
"the created page to HomePage in HomePage Settings. )\""
msgstr ""

#. Description of the theme
msgid ""
"If you have been looking theme for an Online Shopping theme for your online "
"store and have a hard time finding a perfect theme for your online store, "
"don’t worry. We have got you covered with an amazing WordPress eCommerce "
"theme that will fit all categories like fashion, furniture, apparel, "
"technology, watches, jewelry, and others. BuzzStore is an ideal free "
"eCommerce WordPress theme. It is simple, elegant, clean, modern, user-"
"friendly, and feature-rich them with an impressive and engaging style. "
"BuzzStore free WordPress theme is fully customizable that can be adapted to "
"all kinds of eCommerce businesses without any hassle. The theme is fully "
"responsive meaning that it provides a perfect user experience on all devices "
"or screens. No coding skill is required to set up and uses the theme. A "
"ready-made template with whole content and data can be important with just a "
"single click to make it easier to edit the content and come up with a high-"
"quality and perfect website effortlessly and easily in a short time."
"BuzzStore Free WordPress Theme has many for advance and excellent features "
"layout and settings options like 8+ custom widgets, 7+ custom widget areas, "
"testimonials, client brand logo lists with many more. This theme is "
"seamlessly compatible with WooCommerce and all other page builder plugins "
"like Elementor, visual composer, WOOF – Products Filter for WooCommerce, "
"YITH WooCommerce Wishlist, WooCommerce Variation Swatches, YITH WooCommerce "
"Quick View, Jetpack, Contact Form 7, etc. With WooCommerce and page builder "
"plugins you can easily create a stunning online store using drag and drop "
"features. if you face any problem while using buzzstore theme, you can refer "
"to theme documentation (http://docs.sparklewpthemes.com/buzzstore/) or "
"contact our friendly support team (https://sparklewpthemes.com/support/) or "
"Check demo at http://demo.sparklewpthemes.com/buzzstore/demos/ and Read "
"theme details at https://sparklewpthemes.com/wordpress-themes/buzzstore"
msgstr ""

#: welcome/welcome.php:141
msgid "Import Demo"
msgstr ""

#: sparklethemes/customizer/customizer.php:46
msgid "Important Links"
msgstr ""

#: sparklethemes/customizer/customizer.php:406
msgid "Instagram"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:71
msgid "Instagram Url"
msgstr ""

#: welcome/welcome.php:314
msgid "Install Demo Importer Plugin"
msgstr ""

#: welcome/sections/recommended_plugins.php:35
msgid "Install Now"
msgstr ""

#: welcome/sections/recommended_plugins.php:31
msgid "Installed"
msgstr ""

#: welcome/welcome.php:209
msgid "Installing Demo Importer Plugin"
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: welcome/sections/free_vs_pro.php:14
msgid "Keep up to date"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:227
msgid "Latest Product"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:78
msgid "Layout One"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:79
msgid "Layout Two"
msgstr ""

#: sparklethemes/core/template-tags.php:64
msgid "Leave a comment"
msgstr ""

#: sparklethemes/functions.php:673
msgid "Left Sidebar"
msgstr ""

#: functions.php:141
msgid "Left Sidebar Widget Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:57
msgid "Like us on Facebook"
msgstr ""

#: sparklethemes/customizer/customizer.php:176
msgid "Link Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:189
msgid "Link Hover Color"
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:23
msgid "List Alternative"
msgstr ""

#: sparklethemes/customizer/blog-grid-settings.php:21
msgid "List View"
msgstr ""

#: sparklethemes/customizer/customizer.php:57
msgid "Live Demo"
msgstr ""

#: sparklethemes/hooks/header.php:96
msgid "Login"
msgstr ""

#: sparklethemes/hooks/header.php:91
msgid "Logout"
msgstr ""

#: sparklethemes/customizer/customizer.php:907
msgid "Main Footer"
msgstr ""

#: sparklethemes/customizer/customizer.php:460
msgid "Main Header"
msgstr ""

#: welcome/sections/free_vs_pro.php:156
msgid "Major Browser Compatible"
msgstr ""

#: sparklethemes/customizer/customizer.php:661
msgid "Manage breadcrumbs settings here as you want"
msgstr ""

#: welcome/sections/getting_started.php:3
msgid "Manual Setup"
msgstr ""

#: sparklethemes/mobile-menu/init.php:51
msgid "Menu"
msgstr ""

#: sparklethemes/mobile-menu/mobile-menu.php:24
msgid "Mobile"
msgstr ""

#: welcome/sections/free_vs_pro.php:43
msgid "Multiple Header Layouts and Settings"
msgstr ""

#: sparklethemes/functions.php:478
msgid "Multiple preloader options"
msgstr ""

#: sparklethemes/hooks/header.php:86
msgid "My Account"
msgstr ""

#: comments.php:73
msgid "Name *"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:339
#: sparklethemes/hooks/woocommerce.php:243
msgid "New"
msgstr ""

#: comments.php:44 comments.php:54
msgid "Newer Comments"
msgstr ""

#: index.php:40 archive.php:37 search.php:35
msgid "Next"
msgstr ""

#: sparklethemes/functions.php:459
msgid "Next generation WooCommerce theme"
msgstr ""

#: sparklethemes/customizer/customizer.php:1090
msgid "No"
msgstr ""

#: sparklethemes/buzzwidgets/widgets-fields.php:224
msgid "No file chosen"
msgstr ""

#: welcome/sections/free_vs_pro.php:4
msgid "No renewal needed"
msgstr ""

#: sparklethemes/customizer/customizer.php:704
msgid "Normal Page"
msgstr ""

#: sparklethemes/customizer/customizer.php:489
msgid "Normal Search"
msgstr ""

#: sparklethemes/functions.php:91
msgid "Nothing Found"
msgstr ""

#: welcome/sections/getting_started.php:17
msgid ""
"Now go to Appearance &gt; Customize &gt; Homepage Settings and choose \"A "
"static page\" for \"Your latest posts\" and select the created page for "
"\"Home Page\" option."
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:294
#: sparklethemes/buzzwidgets/buzzstore-widget.php:529
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:64
msgid "Number of Columns"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:52
msgid "Number of Posts to Display"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:288
msgid "Number of Products"
msgstr ""

#: sparklethemes/customizer/customizer.php:834
msgid "Number of Products Per Page"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:75
msgid "Number of Products to Show"
msgstr ""

#: sparklethemes/customizer/customizer.php:887
msgid "Number of related products"
msgstr ""

#: sparklethemes/customizer/customizer.php:817
msgid "Number of Rows"
msgstr ""

#: sparklethemes/customizer/customizer.php:874
msgid "Number of upsell products"
msgstr ""

#: welcome/sections/free_vs_pro.php:107
msgid "Offers/Deals Section"
msgstr ""

#: comments.php:43 comments.php:53
msgid "Older Comments"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:230
msgid "On Sale Product"
msgstr ""

#: sparklethemes/functions.php:461 welcome/sections/free_vs_pro.php:35
msgid "One Click Demo Import"
msgstr ""

#: welcome/sections/free_vs_pro.php:3
msgid "ONE TIME PAYMENT"
msgstr ""

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: welcome/sections/getting_started.php:32
msgid "Or you can get started by importing the demo with just one click."
msgstr ""

#: welcome/sections/free_vs_pro.php:123
msgid "Our Team Member Area"
msgstr ""

#: sparklethemes/functions.php:476
msgid "Our team member section"
msgstr ""

#: sparklethemes/functions.php:614
msgid "Page"
msgstr ""

#: full-width.php:18 template-parts/content-single.php:45
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: sparklethemes/customizer/customizer.php:411
msgid "Pinterest"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:77
msgid "Pinterest Url"
msgstr ""

#: sparklethemes/customizer/customizer.php:69
#, php-format
msgid "Please do rate our theme if you liked it %1$s"
msgstr ""

#: welcome/sections/recommended_plugins.php:7
msgid ""
"Please install these free plugins. These plugins are complementary that adds "
"more features to the theme."
msgstr ""

#: welcome/welcome.php:293
#, php-format
msgid ""
"Please leave us a %s rating if you like our theme . A huge thank you from "
"SparkleThemes in advance!"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-blogs.php:53
msgid "Posts Order"
msgstr ""

#: sparklethemes/functions.php:602
msgid "Posts tagged"
msgstr ""

#: sparklethemes/customizer/customizer.php:739
msgid "Posts/Archive Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:65
msgid "PreLoader Option"
msgstr ""

#: welcome/sections/header.php:19
msgid "Premium Demos"
msgstr ""

#: index.php:39 archive.php:36 search.php:34
msgid "Prev"
msgstr ""

#: functions.php:82
msgid "Primary"
msgstr ""

#: sparklethemes/customizer/customizer.php:36
msgid "Primary Color"
msgstr ""

#: welcome/sections/free_vs_pro.php:31
msgid "Pro"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:595
msgid "Product"
msgstr ""

#: sparklethemes/functions.php:471
msgid "Product list to display popular products"
msgstr ""

#: sparklethemes/functions.php:472
msgid "Product lists in column"
msgstr ""

#: sparklethemes/customizer/customizer.php:844
msgid "Product Page"
msgstr ""

#: woocommerce/global/quantity-input.php:46
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:274
msgid "Product Type"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:591
msgid "Products"
msgstr ""

#: woocommerce/global/quantity-input.php:32
msgid "Quantity"
msgstr ""

#: sparklethemes/customizer/customizer.php:296
#: sparklethemes/customizer/customizer.php:1029
msgid "Quick Information"
msgstr ""

#: sparklethemes/customizer/customizer.php:69
msgid "Rate/Review"
msgstr ""

#: welcome/sections/support.php:9
msgid "Read Full Documentation"
msgstr ""

#. Theme Name
#: welcome/sections/support.php:7
#, php-format
msgid ""
"Read our theme documentation. our documentation contains all the necessary "
"information required to set up the %s theme with clean screenshout."
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: sparklethemes/hooks/header.php:161
msgid "Recently added item(s)"
msgstr ""

#: welcome/sections/getting_started.php:15
msgid "Recommended Plugin page."
msgstr ""

#: welcome/welcome.php:25 welcome/sections/recommended_plugins.php:6
msgid "Recommended Plugins"
msgstr ""

#: functions.php:295 sparklethemes/buzzwidgets/widgets-fields.php:230
#: sparklethemes/buzzwidgets/widgets-fields.php:238
msgid "Remove"
msgstr ""

#: welcome/sections/free_vs_pro.php:78
msgid "Remove Footer Credit Text"
msgstr ""

#: welcome/sections/free_vs_pro.php:164
msgid "Responsive - Mobile Friendly"
msgstr ""

#: sparklethemes/functions.php:479
msgid "Responsive retina ready theme"
msgstr ""

#: sparklethemes/functions.php:678
msgid "Right (Default)"
msgstr ""

#: functions.php:131
msgid "Right Sidebar Widget Area"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:237
msgid "Sale!"
msgstr ""

#: sparklethemes/customizer/customizer.php:503
msgid "Search Box Placeholder Text"
msgstr ""

#: welcome/sections/free_vs_pro.php:148
msgid "Search Engine Optimization"
msgstr ""

#: sparklethemes/functions.php:536
msgid "Search results for"
msgstr ""

#: sparklethemes/functions.php:44
#, php-format
msgid "Search Results for : %1$s"
msgstr ""

#: sparklethemes/functions.php:90
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: sparklethemes/customizer/customizer.php:486
msgid "Search Type"
msgstr ""

#: sparklethemes/customizer/customizer.php:604
msgid "Second Block Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:616
msgid "Second Block Text"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:46
msgid "Select Blogs Category"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:522
#: sparklethemes/buzzwidgets/widgets-fields.php:11
#: sparklethemes/buzzwidgets/buzzstore-blogs.php:47
msgid "Select Categories"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:253
#: sparklethemes/buzzwidgets/buzzstore-widget.php:281
msgid "Select Category"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:60
#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:75
msgid "Select Layout"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:68
msgid "Select Product Categories"
msgstr ""

#: sparklethemes/customizer/customizer.php:540
msgid "Select Slider Category"
msgstr ""

#: sparklethemes/customizer/customizer.php:164
msgid "Select top header background color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:203
msgid "Select top header icon color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:216
msgid "Select top header icon hover color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:177
msgid "Select top header link color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:190
msgid "Select top header link hover color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:255
msgid "Select woocommerce item icon color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:268
msgid "Select woocommerce item icon hover color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:229
msgid "Select woocommerce item label color as you want"
msgstr ""

#: sparklethemes/customizer/customizer.php:242
msgid "Select woocommerce item label hover color as you want"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:62
#: sparklethemes/buzzwidgets/buzzstore-widget.php:268
#: sparklethemes/buzzwidgets/buzzstore-widget.php:516
#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:40
#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:46
msgid "Short Description"
msgstr ""

#: welcome/sections/free_vs_pro.php:85
msgid "Sidebar Layout Options"
msgstr ""

#: sparklethemes/hooks/header.php:12
msgid "Skip to content"
msgstr ""

#: sparklethemes/functions.php:466
msgid "Smart header with 4 different layout"
msgstr ""

#: sparklethemes/customizer/customizer.php:294
#: sparklethemes/customizer/customizer.php:1027
msgid "Social Icons"
msgstr ""

#: sparklethemes/customizer/customizer.php:388
msgid "Social Media"
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: sparklethemes/functions.php:369
msgid "Sparkle Themes"
msgstr ""

#. Author of the theme
msgid "sparklewpthemes"
msgstr ""

#: sparklethemes/functions.php:470
msgid "Special offers/ deals sections"
msgstr ""

#: welcome/sections/support.php:14
msgid ""
"Still, having problems after reading all the documentation? No Problem!! "
"Please create a support ticket. Our dedicated support team will help you to "
"solve your problem."
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:49
msgid "Store Opening Time"
msgstr ""

#: welcome/welcome.php:26
msgid "Support"
msgstr ""

#: sparklethemes/customizer/customizer.php:57
msgid "Support Forum"
msgstr ""

#: welcome/sections/free_vs_pro.php:132
msgid "Testimonial Section"
msgstr ""

#: sparklethemes/functions.php:477
msgid "Testimonial section"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-testimonial.php:41
msgid "Testimonial Top Title"
msgstr ""

#: welcome/sections/free_vs_pro.php:51
msgid ""
"The free version has a basic color option but the premium version has "
"advanced color options that allow customizing the color theme primary colors."
msgstr ""

#: welcome/sections/free_vs_pro.php:66
msgid ""
"The loading screen that appears until the website is fully loaded. The "
"premium version has the option to choose from 16 preloaders or add your own "
"preloader image as well."
msgstr ""

#: welcome/sections/free_vs_pro.php:133
msgid "The premium theme has advance testimonial settings"
msgstr ""

#: welcome/sections/free_vs_pro.php:79
msgid ""
"The premium version easily allows to remove or change the footer credit text."
msgstr ""

#: welcome/sections/free_vs_pro.php:44
msgid ""
"The premium version gives the option to choose from 6 header layout. "
"Additionally, it allows changing the header background color, text color, "
"header height and more."
msgstr ""

#: welcome/sections/free_vs_pro.php:100
msgid ""
"The premium version has an option for the Simple slider, Revolution Slider "
"and Single Banner Image with advanced customization options."
msgstr ""

#: welcome/sections/free_vs_pro.php:124
msgid ""
"The premium version has custom team member with team detials like positions, "
"social icon."
msgstr ""

#: welcome/sections/free_vs_pro.php:116
msgid ""
"The premium Version has enhanced WooCommerce options like adding cart icon "
"in the menu, product page settings, sidebar layout settings and more."
msgstr ""

#: welcome/sections/free_vs_pro.php:86
msgid ""
"The premium version has the option to change the sidebar layout universally "
"or change the sidebar for individual post/page. Moreover, it allows choosing "
"the sidebar widgets for individual post/page."
msgstr ""

#: welcome/sections/free_vs_pro.php:93
msgid ""
"The premium version has the option to change the website layout to be full "
"width or boxed. Additionally, you can set the width of the website container."
msgstr ""

#: welcome/sections/free_vs_pro.php:157
msgid "The website shows good and runs smoothly in all major browsers."
msgstr ""

#: sparklethemes/customizer/customizer.php:110
msgid "Theme Colors"
msgstr ""

#: sparklethemes/customizer/customizer.php:629
msgid "Third Block Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:641
msgid "Third Block Text"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:56
#: sparklethemes/buzzwidgets/buzzstore-widget.php:262
#: sparklethemes/buzzwidgets/buzzstore-widget.php:510
#: sparklethemes/buzzwidgets/buzzstore-contactinfo.php:28
#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:34
#: sparklethemes/buzzwidgets/buzzstore-blogs.php:42
#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:34
msgid "Title"
msgstr ""

#: sparklethemes/hooks/footer.php:20
msgid "Top"
msgstr ""

#: sparklethemes/customizer/customizer.php:126
msgid "Top Header"
msgstr ""

#: welcome/sections/free_vs_pro.php:57
msgid "Top Header Bar"
msgstr ""

#: sparklethemes/customizer/customizer.php:133
msgid "Top Header General"
msgstr ""

#: sparklethemes/customizer/customizer.php:276
msgid "Top Header Left Side"
msgstr ""

#: sparklethemes/customizer/customizer.php:349
msgid "Top Header Right Side"
msgstr ""

#: functions.php:81
msgid "Top Menu"
msgstr ""

#: sparklethemes/customizer/customizer.php:295
#: sparklethemes/customizer/customizer.php:1028
msgid "Top Nav Menu"
msgstr ""

#: welcome/sections/free_vs_pro.php:140
msgid "Translation Ready"
msgstr ""

#: sparklethemes/customizer/customizer.php:401
msgid "Twitter"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:59
msgid "Twitter Url"
msgstr ""

#: welcome/sections/free_vs_pro.php:50
msgid "Unlimited Color Options"
msgstr ""

#: welcome/sections/free_vs_pro.php:8
msgid "UNLIMITED DOMAIN LICENCE"
msgstr ""

#: sparklethemes/functions.php:463
msgid "Unlimited sliders Inbuilt sliders or Slider Revolution"
msgstr ""

#: sparklethemes/functions.php:462
msgid "Unlimited theme colors ( Primary Colors)"
msgstr ""

#: welcome/sections/header.php:25
msgid "Unlock all the possibilities with BuzzStore Pro"
msgstr ""

#: welcome/sections/header.php:26
msgid "Upgrade for $59"
msgstr ""

#: welcome/sections/footer.php:7
msgid "Upgrade Now"
msgstr ""

#: welcome/sections/footer.php:3
msgid "Upgrade To Premium Version (14 Days Money Back Guarantee)"
msgstr ""

#: welcome/sections/free_vs_pro.php:21 welcome/sections/free_vs_pro.php:179
msgid "Upgrade to Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:22 welcome/sections/free_vs_pro.php:180
msgid "Upgrade to pro version for additional features and better supports."
msgstr ""

#: sparklethemes/buzzwidgets/widgets-fields.php:233
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: functions.php:294 sparklethemes/buzzwidgets/widgets-fields.php:228
msgid "Upload"
msgstr ""

#: sparklethemes/customizer/customizer.php:696
#: sparklethemes/customizer/customizer.php:732
#: sparklethemes/customizer/customizer.php:767
msgid "Upload Breadcrumbs Background Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:28
msgid "Upload Grid 1 Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:58
msgid "Upload Grid 2 Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-gridpromo.php:88
msgid "Upload Grid 3 Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:40
msgid "Upload Logo Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-fullpromo.php:28
msgid "Upload Promo Image"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-widget.php:228
msgid "UpSell Product"
msgstr ""

#: sparklethemes/customizer/customizer.php:578
#: sparklethemes/customizer/customizer.php:603
#: sparklethemes/customizer/customizer.php:628
#, php-format
msgid "Use font awesome icon: Eg: %1$s. %2$s See more here %3$s"
msgstr ""

#: welcome/sections/free_vs_pro.php:9
msgid "Use in as many websites as you need"
msgstr ""

#: sparklethemes/buzzwidgets/widgets-fields.php:248
msgid "View File"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:82
msgid "View Wishlist"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:134
msgid "View your shopping cart"
msgstr ""

#: sparklethemes/customizer/customizer.php:88
#: sparklethemes/customizer/customizer.php:100
msgid "Web Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:92
msgid "Website Layout (Fullwidth or Boxed)"
msgstr ""

#: welcome/welcome.php:178
msgid "Welcome"
msgstr ""

#. 1-theme name
#: welcome/sections/header.php:13
#, php-format
msgid ""
"Welcome and thank you for installing %1$s. BuzzStore is a clean, beautiful "
"and fully customizable responsive modern free eCommerce/WooCommerce "
"WordPress theme. And of course, the premium version for additional features "
"and better supports."
msgstr ""

#. 1-theme name, 2-theme version
#: welcome/sections/header.php:6
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: sparklethemes/hooks/woocommerce.php:116
msgid "Wishlist"
msgstr ""

#: welcome/sections/footer.php:4
#, php-format
msgid ""
"With %s Pro theme you can create a beautiful website. But if you want to "
"unlock more possibilities then upgrade to the premium version, Try the "
"Premium version and check if it fits your need or not. If not, we have 14 "
"days money-back guarantee."
msgstr ""

#: welcome/sections/free_vs_pro.php:72
msgid ""
"With custom widget and Site origin page builder, you can play to create "
"various website layout."
msgstr ""

#: welcome/sections/free_vs_pro.php:36
msgid ""
"With one click demo-import, you can install the demo content with just one "
"click."
msgstr ""

#: sparklethemes/customizer/customizer.php:254
msgid "Woo Icon Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:267
msgid "Woo Icon Hover Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:228
msgid "Woo Label Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:241
msgid "Woo Label Hover Color"
msgstr ""

#: sparklethemes/customizer/customizer.php:668
msgid "WooCommerce"
msgstr ""

#: sparklethemes/customizer/customizer.php:798
msgid "WooCommerce Category Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:115
msgid "WooCommerce Compatible"
msgstr ""

#: sparklethemes/customizer/customizer.php:781
msgid "WooCommerce Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:856
msgid "WooCommerce Single Layout"
msgstr ""

#: sparklethemes/functions.php:460
msgid "WordPress Live Customizer"
msgstr ""

#: sparklethemes/customizer/customizer.php:1089
msgid "Yes"
msgstr ""

#: welcome/sections/getting_started.php:5
msgid ""
"You can setup the home page sections either from Customizer Panel or from "
"Elementor Pagebuilder"
msgstr ""

#: sparklethemes/functions.php:214
msgid "Your comment is awaiting moderation."
msgstr ""

#: sparklethemes/customizer/customizer.php:416
msgid "YouTube"
msgstr ""

#: sparklethemes/buzzwidgets/buzzstore-aboutus.php:65
msgid "Youtube Url"
msgstr ""
